@charset "utf-8";
/* ===================================================================
 style info : コンテンツエリア関係 他

fonts
 10px = 77%     11px = 85%     12px = 93%     13px = 100%
 14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
 18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
 22px = 167%    23px = 174%    24px = 182%    25px = 189%
 26px = 197%
=================================================================== */
/*----------------------------------------------------
	基本
----------------------------------------------------*/
.main {
	width: 960px;
	margin: 0 auto;
}
input, textarea {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	background-color: #FFFFFF;
	margin:0px;
	padding:0px;
	color:#666;
	font-size: 12px;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
* html input, * html textarea {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
img {
	/* [disabled]display: block; */
	margin: 0 auto;
	vertical-align: bottom;
}
/* HEADDER
---------------------------*/
header {
	width: 960px;
	margin: 0 auto;
}
h1 {
	position: absolute;
	top: 0;
	left: 0;
}
.subnav1 {
	margin: 5px 0;
	width: 290px;
	float: right;
	background-color: #ffffff;
	position:relative;
	top: 10px;
	right: 5px;
}
.subnav1 li {
	float: left;
	padding: 5px 0 5px 0;
	line-height: 18px;
	list-style:none;
}
.subnav1 li.subB01 a {
	width:140px;
	background:url(../images/btn_head01.png) no-repeat;
	height:30px;
	margin-right:2px;
	text-indent:-9999px;
	display:block;
	}
.subnav1 li.subB02 a {
	width:140px;
	background:url(../images/btn_head02.png) no-repeat;
	height:30px;
	text-indent:-9999px;
	display:block;
	}
/*----------------------------------
			subnav2
------------------------------------*/
ul#subnav2 {
    width: 300px;
    height: 12px;
    list-style: none;
    margin: 0px auto;
	padding:0px;
	overflow:hidden;
	position:relative;
	top: 30px;
	left: 200px;
}
ul#subnav2 li {
    float: left;
    list-style: none;
    border: none;
    margin: 0px;
    padding: 0px;
}
ul#subnav2 a {
	text-indent: -9999px;
	text-decoration: none;
	display: block;
	height: 11px;
	border: none;
	background: url(../images/link_head.gif) no-repeat 0 0;
}

#subnav2 li.sub001 a {
	width:54px;
	background:url(../images/link_head.gif) no-repeat 0 0;
	height:11px;
	text-indent:-9999px;
	display:block;
	}
#subnav2 li.sub001 a:hover{
	width:54px;
	background:url(../images/link_head.gif) no-repeat 0px -12px;
	height:12px;
}
#subnav2 li.sub002 a {
	width:52px;
	background:url(../images/link_head.gif) no-repeat -54px 0;
	height:12px;
	text-indent:-9999px;
	display:block;
	}
#subnav2 li.sub002 a:hover{
	width:52px;
	background:url(../images/link_head.gif) no-repeat -54px -12px;
	height:11px;
}
#subnav2 li.sub003 a {
	width:116px;
	background:url(../images/link_head.gif) no-repeat -106px 0;
	height:11px;
	text-indent:-9999px;
	display:block;
	}
#subnav2 li.sub003 a:hover{
	width:116px;
	background:url(../images/link_head.gif) no-repeat -106px -12px;
	height:11px;
}
#subnav2 li.sub004 a {
	width:57px;
	background:url(../images/link_head.gif) no-repeat -222px 0;
	height:11px;
	text-indent:-9999px;
	display:block;
	}
#subnav2 li.sub004 a:hover{
	width:57px;
	background:url(../images/link_head.gif) no-repeat -222px -12px;
	height:11px;
}

.mv {
	clear:both;
	height:430px;
	margin-top:50px;
}
.mvL {
	margin-top:25px;
	width: 480px;
	float:left;
}
.mvR {
	width: 480px;
	float:left;
}
/*----------------------------------
			navigation
------------------------------------*/
ul#groovalnav {
    width: 960px;
    height: 38px;
    list-style: none;
    margin: 0px auto;
	padding:0px;
	overflow:hidden;
	position:relative;
	top: 30px;
	left: 0px;
}
ul#groovalnav li {
    float: left;
    list-style: none;
    border: none;
    margin: 0px;
    padding: 0px;
}
ul#groovalnav a {
	text-indent: -9999px;
	text-decoration: none;
	display: block;
	height: 12px;
	border: none;
	background: url(../images/Gnav.gif) no-repeat 0 0;
}

#groovalnav li#nav1 a {
	width:120px;
	background:url(../images/Gnav.gif) no-repeat 0 0;
    height: 38px;
	text-indent:-9999px;
	display:block;
	}
#groovalnav li#nav1 a:hover{
	width:120px;
	background:url(../images/Gnav.gif) no-repeat 0px -38px;
    height: 38px;
}
#groovalnav li#nav2 a {
	width:130px;
	background:url(../images/Gnav.gif) no-repeat -120px 0;
    height: 38px;
	text-indent:-9999px;
	display:block;
	}
#groovalnav li#nav2 a:hover{
	width:130px;
	background:url(../images/Gnav.gif) no-repeat -120px -38px;
    height: 38px;
}
#groovalnav li#nav3 a {
	width:170px;
	background:url(../images/Gnav.gif) no-repeat -250px 0;
    height: 38px;
	text-indent:-9999px;
	display:block;
	}
#groovalnav li#nav3 a:hover{
	width:170px;
	background:url(../images/Gnav.gif) no-repeat -250px -38px;
    height: 38px;
}
#groovalnav li#nav4 a {
	width:150px;
	background:url(../images/Gnav.gif) no-repeat -420px 0;
    height: 38px;
	text-indent:-9999px;
	display:block;
	}
#groovalnav li#nav4 a:hover{
	width:150px;
	background:url(../images/Gnav.gif) no-repeat -420px -38px;
    height: 38px;
}
#groovalnav li#nav5 a {
	width:200px;
	background:url(../images/Gnav.gif) no-repeat -570px 0;
    height: 38px;
	text-indent:-9999px;
	display:block;
	}
#groovalnav li#nav5 a:hover{
	width:200px;
	background:url(../images/Gnav.gif) no-repeat -570px -38px;
    height: 38px;
}
#groovalnav li#nav6 a {
	width:90px;
	background:url(../images/Gnav.gif) no-repeat -770px 0;
    height: 38px;
	text-indent:-9999px;
	display:block;
	}
#groovalnav li#nav6 a:hover{
	width:90px;
	background:url(../images/Gnav.gif) no-repeat -770px -38px;
    height: 38px;
}
#groovalnav li#nav7 a {
	width:100px;
	background:url(../images/Gnav.gif) no-repeat -860px 0;
    height: 38px;
	text-indent:-9999px;
	display:block;
	}
#groovalnav li#nav7 a:hover{
	width:100px;
	background:url(../images/Gnav.gif) no-repeat -860px -38px;
    height: 38px;
}
/*----------------------------------
			subnav4
------------------------------------*/

.subnav4 {
	margin: 5px 0;
	width: 290px;
	float: left;
	position: relative;
	top: 0px;
	left: -10px;
}
.subnav4 li {
	float: left;
	padding: 5px 0 5px 0;
	line-height: 18px;
	list-style:none;
}
.subnav4 li.subB01 a {
	width:140px;
	background:url(../images/btn_head01.png) no-repeat;
	height:30px;
	margin-right:2px;
	text-indent:-9999px;
	display:block;
	}
.subnav4 li.subB02 a {
	width:140px;
	background:url(../images/btn_head02.png) no-repeat;
	height:30px;
	text-indent:-9999px;
	display:block;
	}

/*----------------------------------
			subnav5
------------------------------------*/
ul#subnav5 {
    width: 300px;
    height: 12px;
    list-style: none;
    margin: 0px auto;
	padding:0px;
	overflow:hidden;
	position: relative;
	top: 100px;
	left: -220px;
}
ul#subnav5 li {
    float: left;
    list-style: none;
    border: none;
    margin: 0px;
    padding: 0px;
}
ul#subnav5 a {
	text-indent: -9999px;
	text-decoration: none;
	display: block;
	height: 12px;
	border: none;
	background: url(../images/link_head.gif) no-repeat 0 0;
}

#subnav5 li.sub001 a {
	width:54px;
	background:url(../images/link_head.gif) no-repeat 0 0;
	height:12px;
	text-indent:-9999px;
	display:block;
	}
#subnav5 li.sub001 a:hover{
	width:54px;
	background:url(../images/link_head.gif) no-repeat 0px -13px;
	height:12px;
}
#subnav5 li.sub002 a {
	width:52px;
	background:url(../images/link_head.gif) no-repeat -54px 0;
	height:12px;
	text-indent:-9999px;
	display:block;
	}
#subnav5 li.sub002 a:hover{
	width:52px;
	background:url(../images/link_head.gif) no-repeat -54px -13px;
	height:12px;
}
#subnav5 li.sub003 a {
	width:116px;
	background:url(../images/link_head.gif) no-repeat -106px 0;
	height:12px;
	text-indent:-9999px;
	display:block;
	}
#subnav5 li.sub003 a:hover{
	width:116px;
	background:url(../images/link_head.gif) no-repeat -106px -13px;
	height:12px;
}
#subnav5 li.sub004 a {
	width:57px;
	background:url(../images/link_head.gif) no-repeat -222px 0;
	height:12px;
	text-indent:-9999px;
	display:block;
	}
#subnav5 li.sub004 a:hover{
	width:57px;
	background:url(../images/link_head.gif) no-repeat -222px -13px;
	height:12px;
}

/* FOOTER
---------------------------*/
footer {
	border-top: 3px solid #eeeeee;
	background-color: #F6F6F6;
	height:265px;
	padding:10px;
	position:relative;
	bottom:0px;
	margin-top:80px;
}
footer .footerLogo {
	width:192px;
	height:48px;
	background:url(../images/footerlogo.gif) no-repeat top center;
	text-indent:-9999px;
	display:block;
	}
	
footer .sitemapL {
	float:left;
	}		
footer .sitemapR ul {
	padding: 20px;
	width: 150px;
	float: right;
	text-align:left;
}
footer .sitemapR ul li {
	margin: 5px 0;
}
footer .sitemapR ul li a {
	color: #333333;
	text-decoration: none;
}
.sitemap {
	margin: 0 auto;
	width: 960px;
}

footer .copyright {
	width:960px;
	margin:0 auto;
	padding: 10px 0;
	color: #CCCCCC;
	text-align: center;
	top:0;
	left:50px;
	z-index:0;
	text-align:left;
}

.pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 55px;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #333;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	line-height: 50px;
}
/* リンク
----------------------------------------------------*/
a {
	color: #0000FF;
	text-decoration: underline;
	outline: none;
}

a:link {
	text-decoration: underline;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}
a:hover{
	filter:alpha(opacity=70); 
	-moz-opacity:0.70; 
	opacity:0.70; 
	-khtml-opacity:0.70;
}
a:active {
	text-decoration: none;
}
/* よく使いそうなCSS3
----------------------------------------------------*/
#selectors {
/* 角丸 */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

/* 角丸個別 */
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;

/* ボックスに影 */
	-webkit-box-shadow: 1px 1px 3px #999;
	-moz-box-shadow: 1px 1px 3px #999;
	box-shadow: 1px 1px 3px #999;

/* テキストに影 */
	text-shadow: 1px 1px 0px #999;

/*アルファ設定*/
	filter:alpha(opacity=80); 
	-moz-opacity:0.80; 
	opacity:0.80; 
	-khtml-opacity:0.80;
}
/* 汎用
----------------------------------------------------*/
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb500 {
	margin-bottom: 500px;
}

/* CLEAR FIX
---------------------------*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* BUTTON
---------------------------*/
.btn,
.btn img {
	display: block;
}
.btn:hover  {
	filter:alpha(opacity=70); 
	-moz-opacity:0.70; 
	opacity:0.70; 
	-khtml-opacity:0.70;
}
.out {
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
}

/* TEXT DECORATION & LAYOUT
---------------------------*/
.red {
	color: #C00;
}
.blue {
	color: #00C;
}
.bold {
	font-weight: bold;
}
.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.angle {
	text-indent: -0.5em;
}
.txt10{font-size:10px;
}

/* TEXT ALIGN
---------------------------*/
.alignleft {
  text-align: left;
}

.aligncenter {
  text-align: center;
}

.alignright {
  text-align: right;
}
.alignjust {
	text-align: justify;
}
/* FLOAT
---------------------------*/
.imgR {
	float: right;
	margin: 0 0 10px 10px;
}
.imgL {
	float: left;
	margin: 0 10px 10px 0;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
  clear: both;
}
/* POSITION
---------------------------*/
.relative{
	position: relative;
}
.absolute{
	position: absolute;
	z-index: 1;
}

/* BOX MODEL
---------------------------*/
.block {
	display: block;
}
/* ie対策
---------------------------*/
.sub01 {width: 100px;}
.sub02 {width: 65px;}
.sub03 {width: 65px;}
.sub04 {width: 80px;}
.nav01 {width: 103px;}
.nav02 {width: 144px;}
.nav03 {width: 68px;}
.nav04 {width: 89px;}
.nav05 {width: 89px;}
/* =====================================================================
*    common
* =================================================================== */
.content h2 {
	color: #663300;
	font-size: 	16px;
	font-weight: bold;
	line-height: 32px;
	margin: 5px 0 0;
	padding: 0 0 0 40px;
}
h2.relative span {
	position:absolute;
	top: -7px;
	right: 5px;
	width: 110px;
	text-align: center;
	padding: 5px 0;
	background: transparent url(../img/qa-img-01.gif) no-repeat 50% 50%;
}
h2.relative span a {
	color: #333333;
	text-decoration: none;
}
